.header-style-one .main-box .nav-outer {
    justify-content: end !important;
    overflow-y: hidden;
  width: 100%;
  overflow-x: hidden;
}

.header-style-one .main-box .nav-outer .nav {
    margin-right: 25px;
}
.header-2 .main-box {
    border-radius: 20px 20px 0px 0px !important;
}
.main-box {
    background-color: #C7DC49 !important;
}
.header-2 .main-menu .navigation > li > a {
  color: var(--theme-color3) !important;
}
.header-2 .mobile-nav-toggler span:first-child, .header-2 .mobile-nav-toggler span:nth-child(2), .header-2 .mobile-nav-toggler span:last-child {
    background: var(--theme-color3) !important;
}
.sticky-header .logo img {
    max-height: 60px !important;
}
.tetsimonial-right-items .testi-slider-block {
    max-width: 100% !important;
}
.footer-area .footer-bottom {
    background-color: rgba(255, 255, 255, 0) !important;
}
.how-it-block-items-2 {
    padding: 35px !important;
}
.mobile-menu .nav-logo img {
    max-height: 100% !important;
}
/* Hide hamburger menu on large screens */
.outer-box .mobile-nav-toggler {
    display: none;
}

/* Show hamburger menu only on small devices */
@media (max-width: 991px) {
    .outer-box .mobile-nav-toggler {
        display: block;
    }
}
.page-title {
    min-height: 320px !important;
}
.section-padding {
    padding: 80px 0 !important;
}

.about-block-items-1 .about-text {
    max-width: 600px !important;
}